@charset "utf-8";
/* CSS Document */

/* @group jQuery UI Tabs */

div#ui-tabbed {
	border: .3125em solid #ebebeb;
	padding: .125em;
}

ul#tabnav {
	background-color: #efefef;
	background-image: url(/images/template/modules/ui-tabs/tabnav-bg.png);
	background-position: bottom;
	background-repeat: repeat-x;
	font-size: 87.5%;
	height: 2em;
	overflow: hidden;
}

ul#tabnav li {
	float: left;
	line-height: 2em;
}

ul#tabnav a {
	display: block;
	color: #0c4c9e;
	padding-left: 1.5em;
	padding-right: 1.5em;
	text-decoration: underline;
}

li.ui-tabs-selected  {
	background-color: #ffffff;
}

ul#tabnav li.ui-tabs-selected a {
	color: #000000;
	text-decoration: none;
}

div.tab {
	font-size: 75%;
	color: #505050;
	padding: 1.75em;
	line-height: 1.5em;
}

div.tab a {
	color: #0c4c9e;
	text-decoration: underline;
}

div.tab p, div.tab ul, div.tab ol {
	margin-bottom: 1.33em;
}

div.tab li {
	margin-bottom: 1em;
}

div.tab h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 166.66%;
	color: #002469;
	margin-bottom: .8em;
}

div.tab h3 {
	font-size: 108.33%;
	color: #1a75cf;
	margin-bottom: .8em;
}

div.tab ul li {
	margin-left: 1.5em;
}

div.tab ol li {
	margin-left: 2em;
}

div.tab ul li {
	list-style-type: disc;
}

div.tab ol li {
	list-style-type: decimal;
}

div.tab img {
	max-width: 35em;
}

div.ui-tabs-hide {
	display: none;
}

img.tabshadow {
	width: 42.3125em;
	height: .8125em;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

/* @endgroup */

/* @group jQuery Dumb Cross Fade - Trisected Carousel used in Copy part of page */

div.carousel-controls {
	position: relative;
	margin-top: 1em;
}

div.carousel-controls h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.75em;
	padding-left: .8125em;
	padding-right: .8125em;
	margin-bottom: 1em;
	background-color: #207bc1;
}

img.previous,
img.next {
	position: absolute;
	top: 4.875em;
	z-index: 5;
	width: 1.5em;
	height: 2.8125em;
	cursor: pointer;
}

img.previous {
	left: 0;
}

img.next {
	right: 0;
}

div.carousel {
	margin-left: 1.5em;
	margin-right: 1.5em;
}

div.carousel ul {
	position: relative;
	height: 20em;
	width: 39.3125em;
	background-image: url(/images/template/modules/carousel/carousel-bg.png);
	background-position: top;
	background-repeat: repeat-x;
}

div.carousel ul li {
	width: 39.3125em;
	height: 20em;
}

div.carousel div.clips {
	float: left;
	line-height: 1.375em;
	overflow: hidden;
	width: 12.25em;
	height: 20em;
	padding-top: .5em;
	padding-left: .8125em;
}

div.carousel li img {
	display: block;
	width: 10.0625em;
	height: 6.25em;
	padding: .375em;
	background-color: #ffffff;
	border: .0625em solid #c2c2c2;
}

div.carousel h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #207bc1;
	margin-top: .25em;
}

div.carousel h3 a {
	text-decoration: none;
	color: #207bc1;
}

div.carousel h3 a:hover {
	text-decoration: underline;
}

div.carousel p {
	font-size: 75%;
}

div.carousel p a {
	color: #0c4c9e;
	text-decoration: underline;	
}

/* @endgroup */